Subject: Re: Switching from CVS to GIT

From: Eli Zaretskii <[email-masked]>
Date: Mon, 15 Oct 2007 23:08:56 +0200

> Date: Mon, 15 Oct 2007 13:05:51 -0700
> From: Brian Dessent <[email-masked]>
> CC: Johannes Schindelin <[email-masked]>,
>  	[email-masked], Eli Zaretskii <[email-masked]>, [email-masked],
>  	[email-masked]
> 
> I don't know of
> any ports of bash that aren't MSYS or Cygwin based.  However I do think
> there's a native port of zsh out there by the GnuWin32 project, which
> when renamed as just "/bin/sh" might be suitable, but only if these
> scripts don't use bash-isms.  I have not tried this zsh myself and
> speed/compatibility wise I'm not sure it's up to snuff.

I think you mean Amol's zsh (there's no GnuWin32 port of zsh AFAIK).
Amol's zsh is what I use, but it has a few annoying bugs, even after I
fixed some, that prevent it from running a typical configure script,
for example.